[BGAnimation]

[Layer1]
Import=../_shared background

[Layer2]
File=9.png
Type=0

[Layer3]
File=../../graphics/_shared menu header.png
Type=0

[Layer4]
File=../../graphics/_shared footer.png
Type=0
Command=x,320;y,460

